Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Summerboard problems

  1. #1
    Default Summerboard problems
    Hey I'm currently running a jailbroken 1.1.4 Iphone. Now I read up that to install some programs you need to download the 1.1.4 compatibility patch in order to download 1.1.3 programs to your phone. But when I try to delete summerboard from my phone under uninstall it just says "Error, Main script execution failed." So then I try to delete it through WinSCP under applications but it's not in that folder. What else can I do?

  2. #2
    My iPhone is a Part of Me pokekid's Avatar
    Join Date
    Sep 2007
    Location
    Manteca
    Posts
    812
    Thanks
    29
    Thanked 77 Times in 66 Posts

    clear your queue, that works for me =]
    SB's is life
    air yeezy's coming soon
    ___________________________
    8 gig black 3G - 3.0
    16 gig white 3G - 3.0
    32 gig white 3GS - 3.0

  3. #3
    Yeah I tried that and I also restarted the phone afterwards, but still having the same problems.

  4. #4
    bump, anyone else have any suggestions?

  5. #5
    Livin the iPhone Life Aiyo's Avatar
    Join Date
    Feb 2008
    Location
    -heaven- San Jose, CA
    Posts
    1,236
    Thanks
    14
    Thanked 104 Times in 91 Posts

    uninstall the patch and go back to 1.1.4?
    see, someone should warn people about "compatibility" patches. Its so stupid, it can really ƒuck things up.

    If I ever helped you or made a comment you like, press the "thanks" button!
    320GB HD 4GB RAM 2.2GHz Macbook
    500GB HD 4GB RAM 2.6GHz Macbook Pro

  6. #6
    Livin the iPhone Life desepticon's Avatar
    Join Date
    Feb 2008
    Location
    USA
    Posts
    1,005
    Thanks
    27
    Thanked 109 Times in 100 Posts

    no it can't. it just changes a string on the phone to think its 1.1.3 and not 1.1.4. It doesnt really do anything besides altering a couple of line of text.
    -----------------------------------------------------------
    My brother was eaten by wolves on the NJ Turnpike.

  7. #7
    I am siding with Aiyo on this one, I used the compatibility patch after a full restore, jailbreak, and installation of Installer and it caused nothing but headaches, the phone would constantly freeze and was very laggy. I finally managed to uninstall the patch and presto all the problems went away.

    The best way to workaround the version issue is to go into your core services and change a plist file that contains your system version number.. say if you have 1.1.4, you just change the string to 1.1.3

    Go Here for the Plist Change - http://www.modmyi.com/forums/showpos...71&postcount=2

    It doesnt mess things up like the patch, which oddly disabled Edge data, made the system version info and bluetooth "not available" as well.

    Stick with just changing the plist, its the safer way.

  8. #8
    Yeah I tried this as well, and it still says "Main script execution failed"

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •